<footer>
    <article class="footer__article">
        <h1 class="footer__h1">
            © Made by <span class="footer__h1-span">Kunturi Design.</span> All rights reserved.
        </h1>
        <div class="footer__icon">
            <a href="https://uk-ua.facebook.com/"> <img src="./images/stud-2/facebook_black.svg" alt="logo-facebook">
            </a>
            <a href="https://twitter.com/TwitterMENA"> <img src="./images/stud-2/twitter_black.svg" alt="logo"> </a>
            <a href="https://www.linkedin.com/company/twitter"><img src="./images/stud-2/linkedin_black.svg" alt="logo">
            </a>
            <a href="https://dribbble.com/"> <img src="./images/stud-2/dribble_black.svg" alt="logo"> </a>
        </div>
    </article>
</footer>